Subject: Re: Common names of N.A. Butterflies

From: Gregory <[email-masked]>
Date: Wed, 21 Jun 1995 02:12:05 -0500

>>   My apologies if this opens a can of worms which others have discussed
>> at length, but I just visited the WWW site for the "Common Names of N.A.
>>   Butterflies" which NABA published a year ago and on comparing those
>>  names to The Common Names of North American Butterflies (J.Y. Miller,
>> ed.), I notice that there are some differences.
>>
>>  Can someone explain the relationship between the two lists? Is the NABA
>>   list a more current version of the Xerces "Common Names" list? How
>> often will such a list be updated/changed?
>>
>>  Thanks for any help.
>>
>>
>>  Rob Longair
>>  Biological Sciences
>>  University of Calgary
>>  Calgary, Alberta
>>  CANADA
Rob, the NABA list is not an outgrowth of any Xerces list. It is a new stab
at trying to arrive at a list of accepted common names for all North
American species. The list was developed by a committee including NABA
president Jeffrey Glassberg and others. It is hoped that this list, just
published within the past 6 months (can't find an actual publication date on
my copy) will become "the" standard list of common names for butterflies,
just as the American Ornithologists' Union's bird checklist is the accepted
standard for birds' names.

Alan Gregory
Conyngham, Pa.
*************************                 ****************************
* Gregory                           "From all over the world
* Penn State University                 came reports that make it
* Hazleton PA 18201                     clear we are in a serious
* Internet: [email-masked]                predicament"
* PO Box 571                       --R. Carson in Silent Spring
* Conyngham PA 18219